.mainHeader,
.room.modal h2 {
    text-align: center
}

.mainHeader,
.photosSlider,
.rsform-block-submit {
    clear: both
}

body {
    color: #fff;
    line-height: 1.3 !important
}

.body-innerwrapper {
    min-height: 0
}

.modal {
    display: none
}

.sp_countdown_container,
.sp_countdown_pre_text {
    display: block
}

.main-btn,
input[type=submit] {
    padding: 10px 40px !important;
    font-size: 20px !important;
    text-transform: uppercase !important;
    border: none !important;
    border-radius: 0 !important;
    background: #ec5538 !important;
    color: #fff !important
}

.buttonBooking {
    border: 2px solid;
    padding: 5px;
    margin: 15px 0;
    display: inline-block
}

.room.modal {
    background-color: #000;
    border: 2px solid #fff;
    padding: 10px;
    color: #fff
}

.room.modal .close {
    display: inline-block;
    padding: 4px 10px;
    margin-bottom: 0;
    font-size: 13px;
    line-height: 18px;
    color: #333;
    text-align: center;
    text-shadow: 0 1px 1px rgba(255, 255, 255, .75);
    vertical-align: middle;
    cursor: pointer;
    background-color: #f5f5f5;
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fff), to(#e6e6e6));
    background-image: -webkit-linear-gradient(top, #fff, #e6e6e6);
    background-image: linear-gradient(top, #fff, #e6e6e6);
    background-image: -moz-linear-gradient(top, #fff, #e6e6e6);
    background-repeat: repeat-x;
    border: 1px solid #ccc;
    border-color: #e6e6e6 #e6e6e6 #bfbfbf;
    border-bottom-color: #b3b3b3;
    border-radius: 4px;
    -webkit-filter: progid: dximagetransform.microsoft.gradient(enabled=false);
    filter: progid: dximagetransform.microsoft.gradient(enabled=false);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, .2), 0 1px 2px rgba(0, 0, 0, .05)
}

@media (max-width:979px) {
    .booking-wrapper .booking {
        width: 100% !important
    }
    .booking-wrapper .booking .booking-bottom {
        width: 95% !important;
        margin: 0
    }
}

.overlay-block,
img.noImage + .background {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0
}

@media (min-width:979px) and (max-width:1200px) {
    .sp-performers .sp-member .image-wrapper .sp-team-info h3 {
        font-size: 18px
    }
    .sp-performers .sp-member .image-wrapper .sp-team-info .sp-designation {
        font-size: 16px;
        float: none;
        margin-bottom: 7px
    }
    .sp-performers .sp-description {
        font-size: 16px
    }
}

@media (max-width:979px) {
    .sp-performers .sp-member .image-wrapper .sp-team-info h3 {
        font-size: 16px
    }
    .sp-performers .sp-member .image-wrapper .sp-team-info .sp-designation {
        font-size: 14px;
        float: none;
        margin: 0
    }
    .sp-performers .sp-description {
        font-size: 14px
    }
}

.certificates,
.extraBlock,
.gallery,
.relatedRooms {
    margin: 50px 0;
    clear: both
}

.nopointer {
    cursor: auto !important
}

.nopointer .icon-map-marker {
    display: none
}

img.noImage {
    visibility: hidden
}

img.noImage + .background {
    background-color: #454545;
    background-image: -webkit-repeating-linear-gradient(45deg, transparent, transparent 35px, rgba(255, 255, 255, .5) 35px, rgba(255, 255, 255, .5) 70px);
    background-image: repeating-linear-gradient(45deg, transparent, transparent 35px, rgba(255, 255, 255, .5) 35px, rgba(255, 255, 255, .5) 70px)
}

.redBox {
    background: red
}

.overlay-block {
    display: none;
    mix-blend-mode: overlay;
    -moz-mix-blend-mode: overlay;
    -ms-mix-blend-mode: overlay;
    -webkit-mix-blend-mode: overlay;
    left: 0;
    z-index: -1;
    opacity: .7
}

.mainHeader {
    font-size: 26px;
    color: #fff
}

#sp-main-menu ul.level-0 > li > a {
    padding: 7px 2px
}

@media (max-width:1199px) and (min-width:980px) {
    #sp-main-menu ul.level-0 > li > a {
        font-size: 17px;
        padding: 7px 2px
    }
}

@media (min-width:400px) and (max-width:1050px) {
    #sp-extraheader .module {
        right: 140px;
        position: relative
    }
    #sp-extraheader .certificate-main-module {
        top: -50px;
        position: relative
    }
}

.extraHeaderLeft {
    position: relative;
    left: -280px;
    top: 20px;
    z-index: 1;
    margin: 0 !important;
    width: 200px !important;
    text-align: center
}

.extraHeaderLeft .mod-wrapper {
    background: 0 0
}

.extraHeaderLeft a {
    max-width: 80px;
    padding: 5px 10px;
    font-size: 20px;
    font-weight: 700;
    background-color: #aaa;
    color: #fff;
    margin-bottom: 10px
}

.extraHeaderLeft a.active {
    background-color: #71c400
}

@media (min-width:768px) and (max-width:1050px) {
    .extraHeaderLeft {
        top: 0;
        left: -100px
    }
}

@media (max-width:767px) {
    .extraHeaderLeft {
        left: 0;
        top: 0
    }
    .extraHeaderLeft .mod-wrapper {
        padding: 0
    }
    .extraHeaderLeft a {
        display: block
    }
}

#sp-extraheader {
    position: absolute;
    margin: 0;
    right: 0;
    top: 0;
    width: auto
}

#sp-extraheader .mod-wrapper {
    background: 0 0
}

#sp-extraheader .custom a {
    display: block
}

@media (max-width:1280px) {
    #sp-extraheader {
        font-size: .8em
    }
}

@media (max-width:1050px) {
    #sp-extraheader {
        top: 43px;
        width: 100vw;
        margin: 0;
        text-align: right
    }
    #sp-extraheader .custom {
        float: right;
        width: 300px
    }
    #sp-extraheader .custom a {
        margin-left: 20px;
        display: block
    }
}

#sp-bottom2,
.booking-wrapper .booking .horizontal.date + span,
.booking-wrapper .booking .horizontal.price,
.booking-wrapper p,
.extraBlock .resp-table-wrapper,
.gallery,
.headerRelatedRooms,
.phocagallery.pg-msnr-container,
.tabs {
    text-align: center
}

@media (max-width:1050px) and (min-width:768px) {
    #sp-extraheader {
        top: 48px
    }
}

#sp-extraheader .certificate-main-module,
#sp-extraheader .module {
    position: relative
}

#sp-extraheadernot {
    position: absolute;
    right: 0;
    top: 80px;
    width: 100% !important
}

@media (max-width:400px) {
    #sp-extraheadernot {
        right: calc(100% - 170px)
    }
}

#sp-bottom2 iframe {
    width: 100%;
    height: 400px
}

#sp-bottom2 .fa {
    color: #fff
}

#sp-bottom2 .fa-facebook {
    background-color: #3B5998;
    padding: 10px 10px 10px 8px;
    border-radius: 50%;
    width: 17px;
    height: 15px
}

#sp-bottom2 .fa-youtube {
    background-color: #FF3132;
    padding: 10px;
    border-radius: 50%;
    width: 15px;
    height: 15px
}

#sp-bottom2 .fa-vk {
    background-color: #4D75A3;
    padding: 10px 10px 10px 7px;
    border-radius: 50%;
    width: 18px;
    height: 15px
}

#sp-bottom2 .fa-instagram {
    background-color: #517FA4;
    padding: 10px;
    border-radius: 50%;
    width: 15px;
    height: 15px
}

.booking-wrapper {
    margin: 30px 0 60px;
    font-size: 30px;
    width: 100%
}

@media (max-width:350px) {
    .booking-wrapper {
        font-size: 20px !important
    }
}

.booking-wrapper .booking {
    width: 57%;
    margin: 0 auto;
    font-size: 26px
}

@media (max-width:350px) {
    .booking-wrapper .booking {
        font-size: 20px !important
    }
}

@media (min-width:1200px) {
    .booking-wrapper .booking .owl-item {
        max-width: 95px !important;
        margin-left: 0
    }
}

.booking-wrapper .booking .booking-inner {
    margin-left: 0;
    width: calc(100% - 80px) !important;
    display: inline-block !important
}

.booking-wrapper .booking .empty {
    height: 30px
}

.booking-wrapper .booking .vertical {
    float: left;
    margin: 10px
}

.booking-wrapper .booking .vertical.time {
    margin: 15px 0 0;
    width: 80px;
    display: inline-block
}

.booking-wrapper .booking .vertical.time .horizontal {
    margin-top: 19px
}

.booking-wrapper .booking .horizontal {
    margin: 18px 0;
    min-height: 30px;
    line-height: 30px;
    padding: 3px 5px
}

.booking-wrapper .booking .horizontal.date {
    margin: 0
}

.booking-wrapper .booking .horizontal.date + span {
    display: block;
    font-size: 20px
}

.booking-wrapper .booking .horizontal.price {
    cursor: pointer;
    background-color: #B2151B
}

.booking-wrapper .booking .horizontal.price.disable {
    visibility: hidden;
    background-color: #000;
    color: #000
}

.booking-wrapper .booking-bottom {
    width: 56% !important;
    margin: 0 auto
}

@media screen and (max-width:500px) {
    .booking-wrapper .booking-bottom {
        font-size: 20px;
        width: 100% !important
    }
}

.booking-wrapper .booking-bottom .prevBooking {
    cursor: pointer;
    float: left
}

.booking-wrapper .booking-bottom .nextBooking {
    cursor: pointer;
    float: right
}

.rsform-block-playersnumber,
.rsform-block-playersnumber-prot,
.rsform-block-playersnumber-rate,
.rsform-block:not(.rsform-block-birthday):not(.rsform-block-quest):not(.rsform-block-answer):not(.rsform-block-lastname):not(.rsform-block-team):not(.rsform-block-terms):not(.rsform-block-name):not(.rsform-block-city):not(.rsform-block-tel):not(.rsform-block-mail):not(.rsform-block-playersnumber):not(.rsform-block-mode):not(.rsform-block-submit):not(.rsform-block-playersnumber-rate):not(.rsform-block-playersnumber-prot) {
    float: left !important
}

.discount-wrapper {
    position: fixed;
    right: 0;
    bottom: 10%;
    background: url(../../images/discount.png) no-repeat;
    width: 110px;
    height: 72px;
    cursor: pointer;
    z-index: 400
}

.discount-wrapper .discount {
    width: 100%;
    height: 100%;
    background: url(../../images/discount.gif) no-repeat;
    display: block
}

.rsform-block-playersnumber .players-number,
.rsform-block-playersnumber-prot .players-number,
.rsform-block-playersnumber-rate .players-number {
    width: 40px !important
}

.rsform-block:not(.rsform-block-birthday):not(.rsform-block-quest):not(.rsform-block-answer):not(.rsform-block-lastname):not(.rsform-block-team):not(.rsform-block-terms):not(.rsform-block-name):not(.rsform-block-city):not(.rsform-block-tel):not(.rsform-block-mail):not(.rsform-block-playersnumber):not(.rsform-block-mode):not(.rsform-block-submit):not(.rsform-block-playersnumber-rate):not(.rsform-block-playersnumber-prot) .formControls {
    margin-left: 70px !important;
    padding-top: 2px
}

.rsform-block:not(.rsform-block-birthday):not(.rsform-block-quest):not(.rsform-block-answer):not(.rsform-block-lastname):not(.rsform-block-team):not(.rsform-block-terms):not(.rsform-block-name):not(.rsform-block-city):not(.rsform-block-tel):not(.rsform-block-mail):not(.rsform-block-playersnumber):not(.rsform-block-mode):not(.rsform-block-submit):not(.rsform-block-playersnumber-rate):not(.rsform-block-playersnumber-prot) .formControlLabel {
    width: 60px !important;
    padding-top: 10px !important
}

.rsform-input-box.price {
    float: left !important;
    width: 90px !important;
    font-size: 18px !important;
    color: #B2151B !important;
    font-weight: 700 !important;
    margin: 0 !important;
    background-color: inherit !important;
    border: 0 !important;
    border-radius: 0 !important
}

@media screen and (max-width:650px) {
    #userForm input[type=text]:not(#price),
    #userForm input[type=password],
    #userForm select:not(#playersNumber),
    #userForm textarea {
        width: 95% !important
    }
    .rsform-input-box.price {
        width: 50% !important
    }
    .rsform-input-box.price .formControlLabel {
        width: auto !important;
        padding-top: 0 !important
    }
    .rsform-input-box.price .formControls {
        margin-left: 0 !important
    }
    .rsform-block-playersnumber {
        width: 50% !important
    }
    .booking .price {
        font-size: 16px
    }
    -inner {
        margin-left: 0
    }
}

#k2ModuleBox166 .row {
    position: relative;
    margin-left: 0 !important
}

.sp-performers .sp-member {
    max-width: ;
    border: 5px solid #fff
}

@media(max-width:449px) {
    .sp-performers .sp-member {
        max-width: 250px;
        border: 5px solid #fff;
        left: calc(50% - 125px);
        position: relative
    }
}

.sp-performers .sp-member .image-wrapper {
    margin: 0 auto;
    height: 400px;
    overflow: hidden
}

.sp-performers .sp-member .image-wrapper img.img-thumbnail {
    max-width: 120%;
    height: auto;
    width: auto !important
}

.sp-performers .sp-member .image-wrapper .sp-team-info .sp-description + p {
    float: left;
    max-height: 180px;
    text-overflow: clip;
    overflow: hidden
}

.sp-performers .sp-member .image-wrapper .sp-team-info .sp-designation {
    margin-right: 0;
    font-size: 15px;
    margin-bottom: 15px
}

.sp-performers .sp-member .image-wrapper .sp-team-info .sp-designation.inside {
    float: left;
    margin-right: 10px
}

.sp-performers .sp-member .image-wrapper .sp-team-info .sp-designation i {
    margin: 5px
}

.sp-performers h3,
.sp-performers p {
    color: #fff
}

.sp-performers .customNavigation {
    position: relative;
    float: right
}

.sp-performers .customNavigation a {
    cursor: pointer
}

.sp-performers #owl-news {
    float: left;
    width: 100%
}

.sp-performers #owl-news .owl-stage {
    margin: 0 auto
}

.sp-performers .mod-wrapper {
    position: relative;
    background: rgba(0, 0, 0, .4)
}

#sp-component-area {
    background: rgba(0, 0, 0, .4)
}

.sp-performers .modulePretext {
    font-size: 26px;
    font-weight: 700;
    text-align: center
}

.relatedRooms .modulePretext {
    display: none
}

#owlSlider .owl-stage-outer {
    max-width: 800px;
    margin: 0 auto;
    border: 5px solid
}

#owlSlider img {
    max-width: 800px
}

.tabs-item {
    margin-bottom: 20px
}

.tabs-item.is-active {
    background-color: #da1111
}

.tabs-item-content {
    height: 0;
    overflow: hidden;
    visibility: hidden;
    opacity: 0;
    -webkit-transition: opacity .25s ease-in-out;
    transition: opacity .25s ease-in-out
}

.tabs-item-content.is-active {
    height: auto;
    opacity: 1;
    visibility: visible
}

.tabs.cert-main-tabs .tabs-item {
    padding: 5px;
    font-size: 12px;
    margin-bottom: 0;
    margin-top: 35px;
    text-transform: capitalize
}

@media (max-width:600px) {
    .tabs.cert-main-tabs .tabs-item {
        margin-top: 0;
        margin-bottom: 10px;
        display: block;
        width: 100%
    }
}

.certificate-main {
    position: absolute;
    right: 25px;
    box-shadow: none;
    -webkit-transform: translateY(-25px);
    transform: translateY(-25px)
}

.top-gap {
    margin-top: 60px !important
}

.container-fluidcontainer {
    max-width: 1350px;
    margin: 0 auto
}

.sp_coundown_all {
    position: relative;
    margin-bottom: 0
}

.sp_coundown_all .sp_countdown_post_text {
    display: block;
    font-size: 36px
}

.sp_coundown_all .sp_countdown_title h2 {
    font-size: 36px;
    margin: 0
}

div.catItemHeader h3.catItemTitle {
    color: #ec5538
}

.gallery .morePhotos {
    text-transform: uppercase;
    color: #fff;
    text-decoration: underline;
    font-weight: 700
}

.extraBlock .resp-table-wrapper {
    max-height: 500px;
    overflow-y: auto
}

@media (max-width:768px) {
    .extraBlock .resp-table-wrapper {
        max-width: 100vw;
        overflow: scroll
    }
}

.extraBlock .resp-table-wrapper table {
    width: 100% !important;
    height: auto !important;
    background: rgba(100, 100, 100, .5)
}

.resp-table-wrapper table td {
    vertical-align: middle;
    text-align: center;
}

.resp-table-wrapper table tr:not(:first-child) td:nth-child(2),
.resp-table-wrapper table tr:not(:first-child) td:nth-child(4),
.resp-table-wrapper table tr:not(:first-child) td:nth-child(5) {
    font-size: 50px;
}

.resp-table-wrapper table tr:not(:first-child) td:nth-child(2) {
    font-size: 30px;
    line-height: 26px
}

.extraBlock .resp-table-wrapper table img {
    max-width: 320px
}

.extraBlock .resp-table-wrapper table tr:first-child {
    background: rgba(255, 0, 0, .15);
    font-size: 1.2em;
    font-weight: 700
}

.headerRelatedRooms {
    font-size: 26px
}

.textCertificates {
    font-size: 18px
}

.headerCertificates,
.intro-block .itemTitleRooms {
    font-size: 36px
}

.intro-block {
    margin: -25px -25px 30px;
    padding: 50px;
    background: rgba(255, 0, 0, .15);
    position: relative
}

.intro-block .second-block {
    font-size: 18px;
    line-height: 1.3
}

.intro-block .extraFields i {
    margin: 5px
}

#sb-loading-inner span {
    font-size: 0
}

#sb-counter,
#sb-title-inner {
    display: none
}

.pgplugin0.hover,
.pgplugin1:hover {
    border: 5px solid #fff !important
}

.pg-cv-box,
.pgplugin1 {
    display: inline-block;
    float: none;
    border-radius: 0 !important;
    border: 5px solid #fff;
    box-shadow: none !important;
    -webkit-box-shadow: none !important;
    width: auto !important;
    height: auto !important;
    margin: 10px !important;
    padding: 0 !important
}

.phocagallery-box-file-third > div {
    margin-top: 0 !important
}

#phocagallery #pg-icons {
    display: none
}

.itemVideoBlock iframe {
    right: 0;
    margin-left: auto;
    margin-right: auto;
    max-width: 900px
}

.gallery-buttons a {
    font-size: 24px;
    line-height: 1.3
}

.gallery-buttons a:focus,
.gallery-buttons a:hover {
    background-color: inherit !important;
    color: #FF3132
}

.extraHeaderBanner {
    position: relative;
    top: -10px;
    max-height: 75px;
    max-width: 630px!important;
}

.homepage .extraHeaderBanner {
    left: -200px;
}

.extraHeaderBanner img {
    width: 100%;
    max-width: 700px
}

.extraHeaderBanner .module .mod-wrapper {
    background: transparent
}

@media (max-width:1200px) and (min-width:1050px) {
    .homepage .extraHeaderBanner {
        max-width: 480px!important;
    }
}

@media (max-width:1050px) and (min-width:768px) {
    .homepage .extraHeaderBanner,
    .extraHeaderBanner {
        left: 0
    }
    .extraHeaderBanner img {
        max-width: 400px;
        text-align: left
    }
}

@media (max-width:767px) {
    .homepage .extraHeaderBanner,
    .extraHeaderBanner {
        left: 0
    }
}

@media (max-width:456px) {
    .extraHeaderBanner {
        top: 30px;
    }
}

#system-message-container .alert-notice {
    display: none !important;
}

#owlSlider.xmen img {
    max-width: initial;
}

#owlSlider.photosSlider.xmen .owl-stage-outer{
    max-width: 1110px;
}